using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户宠物状态枚举
/// </summary>
public enum UserPetStatusEnum
{
    /// <summary>
    /// 未激活
    /// </summary>
    [Description("未激活")]
    Inactive = 0,

    /// <summary>
    /// 激活
    /// </summary>
    [Description("激活")]
    Active = 1,

    /// <summary>
    /// 休眠中
    /// </summary>
    [Description("休眠中")]
    Sleeping = 2
}
